libnvme(2)

NAME
enum nvme_cmbswtp - This field indicates the controller memory buffer sustained write throughput

SYNOPSIS
enum nvme_cmbswtp {
NVME_CMBSWTP_CMBSWTU_SHIFT ,
NVME_CMBSWTP_CMBSWTV_SHIFT ,
NVME_CMBSWTP_CMBSWTU_MASK ,
NVME_CMBSWTP_CMBSWTV_MASK ,
NVME_CMBSWTP_CMBSWTU_B ,
NVME_CMBSWTP_CMBSWTU_1K ,
NVME_CMBSWTP_CMBSWTU_1M ,
NVME_CMBSWTP_CMBSWTU_1G

};

Constants

NVME_CMBSWTP_CMBSWTU_SHIFT
    Shift amount to get the CMB sustained write throughput units

NVME_CMBSWTP_CMBSWTV_SHIFT
    Shift amount to get the CMB sustained write throughput

NVME_CMBSWTP_CMBSWTU_MASK
    Mask to get the CMB sustained write throughput units

NVME_CMBSWTP_CMBSWTV_MASK
    Mask to get the CMB sustained write throughput

NVME_CMBSWTP_CMBSWTU_B
    Bytes/second granularity

NVME_CMBSWTP_CMBSWTU_1K
    1 KiB/second granularity

NVME_CMBSWTP_CMBSWTU_1M
    1 MiB/second granularity

NVME_CMBSWTP_CMBSWTU_1G
    1 GiB/second granularity